Subject: PMP> FW: OIDs defined in RFC 3805, 3806

From: "McDonald, Ira" <[email-masked]>
Date: Wed, 23 Jun 2004 09:06:49 -0700

Hi,

FYI - thanks Olivier!

Cheers,
- Ira (co-editor of RFC 3805 and 3806)

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

-----Original Message-----
From: Olivier Dubuisson [mailto:[email-masked]]
Sent: Wednesday, June 23, 2004 4:56 AM
To: [email-masked]; [email-masked];
[email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: OIDs defined in RFC 3805, 3806

It is my pleasure to inform you that all the object identifiers (OID)
defined in RFC 3805, 3806 have been automatically extracted and are now
available (together with their associated description) in the OID
repository at http://oid.elibel.tm.fr

Note that, in RFC 3805 the OID values hrDeviceEntry and hrPrinterEntry
are used but not defined nor imported in this RFC. We took the
definition from RFC 2790.

Note that, in RFC 3806, the OID values prtMIBConformance and printmib
are used but not defined nor imported in this RFC. We took the
definition from RFC 2790.

-- 
Olivier DUBUISSON
france telecom R&D

DTL/TAL - 22307 Lannion Cedex - France
t: +33 2 96 05 38 50 - f: +33 2 96 05 39 45 - http://asn1.elibel.tm.fr/